{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-kubernetes",
    "version": "v0.22.4",
    "type": "auth",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpC5+PCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACIehAAn4oli3MqhphLoeGjKA3usIANw07yE3k9araMucvjUHLgGQhZubsbog8F\n1T/nQ5/DJvsut4cg3SYBBOkAv3jxa2J5m1zUdDwODzIJSwyOk/R7AsI0d3ENusey\nxzETKk+sY4yVChxElV1IlVnDhjI+djmlUE2tpVTba5s/AQFaq+MdltAezUoMkORo\n2wAOj/PjcMtFlyOY9mWQ51QVtt0ZcFrBlDFe6Ehh+eB6VLwuLtps7AFf1LC2xYP2\nlzI8n5RpuLLxIsWb73RZ5sWauPv3k7t61K09mlCTUY6iSvhsQK3fR5u1Sb19S0Kn\noAauoG2v40t3RnBHt5KmKmoXvXdzMvuTOOOaUzy7ABpqCCK7bnfBziVk7EDHetcA\nhTVm+Hy8o6GD5PD62vnX1Xjeen1DntGpzOHWzviB4ihTgFEM8DGdlKFrvmaYqKCV\n+dEdJKK8uqauErAGnRuhp0NOQF75uOPPXBTfUpMXKLT7nZ9L6+o0xGBEFq58iy6k\nAXNar+8G8U+p6rQNdqA8KcA/rJc403i7iXLOB3sQD66huGFeU3IMmsK12WgHHw/V\n2OjmEFQ0TPPhyVrFdJK1aFR7RMjdDPUWQlGjKFwvm0KUDICBdsfOeOaco5vcFoco\nY5aGXJb50qCUe4Jhi/snso5JVyHq4UuoIDZnShbx4IZWbbh+aLs=\n=aJHB\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
